/* CSS Document */
@charset "euc-jp";

/* 汎用CSS */
.b-red {
	color:#990000;
	font-weight:bold;
}
.midashi {
	color:#000099;
	font-weight:bold;
}
.b-green {
	color:#339966;
	font-weight:bold;
}
.biko {
	margin-left:20px; 
	margin-bottom:20px;
}


div#mainBlock {
	margin-bottom:15px;
}

ul#navBlock {
	margin-bottom:40px;
}
ul#navBlock li {
	float:left;
}
ul#navBlock li img {
	display:block;
}

div#contentsBlock {
	margin-bottom:100px;
}

div#contentsBlock div.areaBlock {
}
div#contentsBlock div.areaBlock div.areaHeader {
	margin-bottom:13px;
}
div#contentsBlock div.areaBlock div.areaHeader h2 {
	background:none;
	margin:0;
	padding:0;
	width:500px;
	height:46px;
	float:left;
}
div#contentsBlock div.areaBlock div.areaHeader h2 img.h2Img {
	display:block;
}
div#contentsBlock div.areaBlock div.areaHeader ul {
	float:left;
	width:450px;
	font-size:12px;
	margin-top:16px;
}
div#contentsBlock div.areaBlock div.areaHeader ul li {
	float:left;
	display:inline;
	margin-right:10px;
}
div#contentsBlock div.areaBlock div.areaHeader ul li a {
	text-decoration:underline;
}
div#contentsBlock div.areaBlock div.areaHeader ul li a:hover {
	text-decoration:none;
}

div#contentsBlock div.areaBlock table.itemTable {
	margin:0 0 10px 10px;
}
div#contentsBlock div.areaBlock table.itemTable td.item {
	width:310px;
	vertical-align:top;
}

div#contentsBlock div.areaBlock span.blue {
	background-color: #B0E0FF; 
	width: 15px; 
	text-align: center; 
	line-height: 15px;
}

div#contentsBlock div.areaBlock span.red {
	color: #990000; 
	font-weight:bold;
}






/* 20110823 追加 */
div#contentsBlock div.areaBlock table.itemTable td dl{
	padding:7px 0 7px 7px; 
	line-height:18px;
}
div#contentsBlock div.areaBlock table.itemTable td dl dt{
	font-size:15px; 
	font-weight:bold; 
	margin-bottom:10px;
}
div#contentsBlock div.areaBlock table.itemTable td dl dt a{
	text-decoration:underline;
}
div#contentsBlock div.areaBlock table.itemTable td dl dd.icon{
	margin-bottom:5px;
}
div#contentsBlock div.areaBlock table.itemTable td dl dd.icon img{
	vertical-align:middle;
}
div#contentsBlock div.areaBlock table.itemTable td dl dd.sub-title{
	font-size:12px; 
	font-weight:bold; 
	color:#0A92EA; 
	margin-bottom:3px; 
	line-height:15px;
}
div#contentsBlock div.areaBlock table.itemTable td dl dd.departure{
	margin-bottom:2px;
}
div#contentsBlock div.areaBlock table.itemTable td dl dd.saikobi{
	background: url(../image/saikobi.gif) no-repeat left center; 
	padding-left:18px;
}
div#contentsBlock div.areaBlock table.itemTable td ul{
	padding:0 0 7px 7px;
}
div#contentsBlock div.areaBlock table.itemTable td ul li{
	font-size:11px;
}






/* フランス */
div#contentsBlock div#fre div.areaHeader {
	background:url(../image/h2_fre_bg.gif) transparent no-repeat left top;
}
/* イタリア・ギリシャ */
div#contentsBlock div#ita div.areaHeader {
	background:url(../image/h2_ita_bg.gif) transparent no-repeat left top;
}
/* スペイン・ポルトガル */
div#contentsBlock div#spa div.areaHeader {
	background:url(../image/h2_spa_bg.gif) transparent no-repeat left top;
}
/* イギリス */
div#contentsBlock div#uk div.areaHeader {
	background:url(../image/h2_uk_bg.gif) transparent no-repeat left top;
}
/* ドイツ・オーストリア・中欧 */
div#contentsBlock div#ger div.areaHeader {
	background:url(../image/h2_ger_bg.gif) transparent no-repeat left top;
}
/* 中欧 */
div#contentsBlock div#chuo div.areaHeader {
	background:url(../image/h2_chuo_bg.gif) transparent no-repeat left top;
}

div#bnrBlock {
	background:url(../image/recommended_tour.gif) no-repeat ;
	height:160px;
	width:891px;
	margin:0 0 100px 29px;
	padding:10px 0 0 355px;
}
div#bnrBlock p {
	float:left;
	padding-right:20px;
}



